Last Comment Bug 485761 - Create redirect for the Italian (it) Firefox System Requirements page
: Create redirect for the Italian (it) Firefox System Requirements page
Status: RESOLVED FIXED
:
Product: www.mozilla.org
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: -- normal
: ---
Assigned To: Pascal Chevrel:pascalc
: www-mozilla-com
Mentors:
http://www.mozilla.com/firefox/system...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-28 23:25 PDT by Francesco Lodolo [:flod]
Modified: 2012-08-23 00:16 PDT (History)
5 users (show)
See Also:
Locale:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Francesco Lodolo [:flod] 2009-03-28 23:25:05 PDT
Even if the browser locale is set to Italian (it), the System Requirements page is displayed in English on mozilla.com

Is it possible to set a a redirect from http://www.mozilla.com/firefox/system-requirements.html to http://www.mozilla-europe.org/it/firefox/system-requirements/

See also this discussion on SUMO contributors' forum
http://support.mozilla.com/tiki-view_forum_thread.php?comments_parentId=312651&forumId=3
Comment 1 Francesco Lodolo [:flod] 2009-03-28 23:32:23 PDT
Adding Pascal to this bug, since I don't think this is just a problem of the Italian locale (for example I've tried changing intl.accept_languages but I don't get redirects for de or fr)
Comment 2 Pascal Chevrel:pascalc 2009-03-29 08:43:21 PDT
yes, no problem for me, I will set it up for all European locales
Comment 3 Francesco Lodolo [:flod] 2009-05-17 09:59:09 PDT
Pascal, is there any news about this? Redirect is still not working.
Comment 4 Underpass 2009-06-29 21:38:58 PDT
Pascal, can you give me some news about it? Firefox 3.5 will be out in hours and I wish the KB articles would point to the localized page.

Thanks
Comment 5 Pascal Chevrel:pascalc 2009-06-30 02:16:56 PDT
this is ready in r29039 and will be pushed with 3.5

Note You need to log in before you can comment on or make changes to this bug.